iManager plugins will not install over previous version

  • 7001507
  • 02-Oct-2008
  • 30-Apr-2012

Environment

Novell ZENworks 7 Server Management Support Pack 1 - ZSM7 SP1 Tiered Electronic Distribution (TED)

Situation

iManager 2.7 IR3a plugins do not install if December 2007 plugins were previously installed.  They have the same version number so they do not show up as available for installation.

Resolution

To obtain a hot patch with the fix for this problem, follow the instructions in KB 3809227 "Updates to Novell ZENworks 7 Server Management" which can be found at https://www.novell.com/support

Feedback service temporarily unavailable. For content questions or problems, please contact Support.